/* CSS Reset section */
html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 100.01%;
}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 1.2;
  font-family: Arial, Helvetica, sans-serif;
  min-width: 989px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
}
a,
a:focus,
a img,
a img:focus {
  border: 0 none;
}
a,
a img,
textarea,
input {
  outline: 0 none;
}
a:focus {
  outline: thin dotted;
}
a {
  color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
}
p {
  margin: 0;
}
dl,
dt,
dd {
  margin: 0;
}
figure {
  margin: 0;
}
/* Stuff */
.ib {
  display: inline-block;
  vertical-align: top;
}
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.ie6 .clearfix,
.ie7 .clearfix {
  zoom: 1;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.ymaps-copyrights-pane {
  display: none !important;
}
/* */
/* ============================ blocks import =============================== */
/* */
/*
	Variable Grid System (Fluid Version).
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/ & 960 Fluid - http://www.designinfluences.com/

	Licensed under GPL and MIT.
*/
/* Containers
----------------------------------------------------------------------------------------------------*/
.b-grid-box {
  /*margin-left: 4%;
	margin-right: 4%;*/
  margin: 0 auto;
}
/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.b-grid-1,
.b-grid-2,
.b-grid-3,
.b-grid-4,
.b-grid-5,
.b-grid-6,
.b-grid-7,
.b-grid-8,
.b-grid-9,
.b-grid-10,
.b-grid-11,
.b-grid-12 {
  display: inline;
  float: right;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}
.b-grid_alter {
  float: left;
}
/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.b-grid-start {
  margin-left: 0;
}
.b-grid-end {
  margin-right: 0;
}
/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.b-grid-box .b-grid-1 {
  width: 6.333%;
}
.b-grid-box .b-grid-2 {
  width: 14.667%;
}
.b-grid-box .b-grid-3 {
  width: 23.0%;
}
.b-grid-box .b-grid-4 {
  width: 31.333%;
}
.b-grid-box .b-grid-5 {
  width: 39.667%;
}
.b-grid-box .b-grid-6 {
  width: 48.0%;
}
.b-grid-box .b-grid-7 {
  width: 56.333%;
}
.b-grid-box .b-grid-8 {
  width: 64.667%;
}
.b-grid-box .b-grid-9 {
  width: 73.0%;
}
.b-grid-box .b-grid-10 {
  width: 81.333%;
}
.b-grid-box .b-grid-11 {
  width: 89.667%;
}
.b-grid-box .b-grid-12 {
  width: 98.0%;
}
/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.b-grid-box .b-grid_prefix-1 {
  padding-left: 8.333%;
}
.b-grid-box .b-grid_prefix-2 {
  padding-left: 16.667%;
}
.b-grid-box .b-grid_prefix-3 {
  padding-left: 25.0%;
}
.b-grid-box .b-grid_prefix-4 {
  padding-left: 33.333%;
}
.b-grid-box .b-grid_prefix-5 {
  padding-left: 41.667%;
}
.b-grid-box .b-grid_prefix-6 {
  padding-left: 50.0%;
}
.b-grid-box .b-grid_prefix-7 {
  padding-left: 58.333%;
}
.b-grid-box .b-grid_prefix-8 {
  padding-left: 66.667%;
}
.b-grid-box .b-grid_prefix-9 {
  padding-left: 75.0%;
}
.b-grid-box .b-grid_prefix-10 {
  padding-left: 83.333%;
}
.b-grid-box .b-grid_prefix-11 {
  padding-left: 91.667%;
}
/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.b-grid-box .b-grid_suffix-1 {
  padding-right: 8.333%;
}
.b-grid-box .b-grid_suffix-2 {
  padding-right: 16.667%;
}
.b-grid-box .b-grid_suffix-3 {
  padding-right: 25.0%;
}
.b-grid-box .b-grid_suffix-4 {
  padding-right: 33.333%;
}
.b-grid-box .b-grid_suffix-5 {
  padding-right: 41.667%;
}
.b-grid-box .b-grid_suffix-6 {
  padding-right: 50.0%;
}
.b-grid-box .b-grid_suffix-7 {
  padding-right: 58.333%;
}
.b-grid-box .b-grid_suffix-8 {
  padding-right: 66.667%;
}
.b-grid-box .b-grid_suffix-9 {
  padding-right: 75.0%;
}
.b-grid-box .b-grid_suffix-10 {
  padding-right: 83.333%;
}
.b-grid-box .b-grid_suffix-11 {
  padding-right: 91.667%;
}
/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.b-grid-box .b-grid_push-1 {
  left: 8.333%;
}
.b-grid-box .b-grid_push-2 {
  left: 16.667%;
}
.b-grid-box .b-grid_push-3 {
  left: 25.0%;
}
.b-grid-box .b-grid_push-4 {
  left: 33.333%;
}
.b-grid-box .b-grid_push-5 {
  left: 41.667%;
}
.b-grid-box .b-grid_push-6 {
  left: 50.0%;
}
.b-grid-box .b-grid_push-7 {
  left: 58.333%;
}
.b-grid-box .b-grid_push-8 {
  left: 66.667%;
}
.b-grid-box .b-grid_push-9 {
  left: 75.0%;
}
.b-grid-box .b-grid_push-10 {
  left: 83.333%;
}
.b-grid-box .b-grid_push-11 {
  left: 91.667%;
}
/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.b-grid-box .b-grid_pull-1 {
  left: -8.333%;
}
.b-grid-box .b-grid_pull-2 {
  left: -16.667%;
}
.b-grid-box .b-grid_pull-3 {
  left: -25%;
}
.b-grid-box .b-grid_pull-4 {
  left: -33.333%;
}
.b-grid-box .b-grid_pull-5 {
  left: -41.667%;
}
.b-grid-box .b-grid_pull-6 {
  left: -50%;
}
.b-grid-box .b-grid_pull-7 {
  left: -58.333%;
}
.b-grid-box .b-grid_pull-8 {
  left: -66.667%;
}
.b-grid-box .b-grid_pull-9 {
  left: -75%;
}
.b-grid-box .b-grid_pull-10 {
  left: -83.333%;
}
.b-grid-box .b-grid_pull-11 {
  left: -91.667%;
}
.b-navigation {
  background: #5d5e5d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkNWU1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: linear-gradient(to bottom, #5d5e5d 0%, #141415 100%);
  position: relative;
  border-radius: 5px;
  margin-bottom: 25px;
}
.b-navigation a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.b-navigation__link {
  display: block;
  float: left;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.2;
  padding: 11px 13px 9px;
  color: white;
  text-decoration: none;
  height: 16px;
}
.b-navigation__link:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.b-navigation__link_active,
.b-navigation__link_active:hover {
  font-size: 14px;
  font-weight: bold;
  background-color: #fb7100;
}
.b-navigation__menu-shift {
  left: -1%;
}
.b-header {
  margin-bottom: 16px;
}
.b-header__left {
  float: left;
  width: 200px;
}
.b-header__middle {
  float: left;
  padding-top: 40px;
}
.b-header__right {
  float: left;
  width: 200px;
  padding-top: 66px;
  overflow: hidden;
}
.b-header__top {
  margin-bottom: 13px;
  position: relative;
}
.b-header__bottom-title {
  color: #555;
  font-family: Arial, sans-serif;
  font-size: 16px;
  margin-bottom: 13px;
  padding-left: 3px;
}
.b-header__bottom {
  position: relative;
  padding-top: 20px;
}
.b-logo {
  display: block;
  width: 208px;
  height: 206px;
  padding-top: 24px;
}
.b-logo img {
  margin-left: 13px;
}
.b-alter-logo {
  display: block;
  width: 249px;
  height: 41px;
  padding-left: 3px;
}
.b-contact__title {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.04;
  margin-bottom: 8px;
}
.b-contact__city {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 14px;
  font-style: italic;
  color: #5d5b5b;
}
.b-contact__phone {
  font-family: Times, "Times New Roman", serif;
  font-size: 25px;
  line-height: 1.26;
  color: #010000;
  margin-bottom: 7px;
}
.b-contact__phone a {
  color: #010000;
  text-decoration: none;
}
.b-content {
  margin-bottom: 50px;
}
.b-content p {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 16px;
  line-height: 1.2;
  color: black;
  margin-bottom: 11px;
}
.b-content a {
  color: #4784d6;
  text-decoration: underline;
}
.b-content a:hover {
  color: #3278bb;
}
.b-content_p-sans p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  line-height: 1.2;
  margin-bottom: 11px;
}
.b-content__info {
  padding-top: 6px;
}
.b-content__organizations {
  margin-top: -5px;
  margin-bottom: 10px;
}
.b-content__rosuznik {
  margin-bottom: 6px;
}
.b-content__agora {
  margin-bottom: 6px;
}
.b-content__organizations-title {
  font-family: Verdana, Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: black;
}
.b-content__prisonniers-list {
  margin-left: -18px;
  padding-top: 25px;
}
.b-content__prisonniers-item {
  display: inline-block;
  vertical-align: top;
  width: 185px;
  margin-left: 18px;
  margin-bottom: 20px;
}
.b-content__prisonniers-item-img-cont {
  margin-bottom: 5px;
}
.b-content__prisonniers-item-img-cont img {
  display: block;
  border-radius: 7px;
}
.b-content__prisonniers-item-description {
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: black;
  line-height: 1.1;
}
.b-content__donate-addr {
  margin-bottom: 17px;
}
.b-content__donate-wallet {
  margin-bottom: 5px;
  padding-top: 3px;
}
.b-content__donate-wallet-name {
  display: inline;
  font-size: 24px;
  color: black;
  font-family: Georgia, "Times New Roman", serif;
  margin-right: 5px;
}
.b-content__donate-wallet-addr {
  display: inline;
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.b-content__we-help {
  padding-top: 12px;
}
.b-content__we-help-not {
  padding-top: 12px;
}
.b-content__we-help ul li,
.b-content__we-help-not ul li {
  font-size: 16px;
  line-height: 1.2;
}
.b-content__we-help ul li:before,
.b-content__we-help-not ul li:before {
  content: '\2022\a0';
  float: left;
  margin-right: 5px;
}
.b-content__we-help ul li:after,
.b-content__we-help-not ul li:after {
  content: "";
  display: table;
}
.b-content__we-help li,
.b-content__we-help-not li {
  margin-bottom: 1px;
}
.b-content-title {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 8px;
}
.b-content__additional {
  margin-bottom: 14px;
}
.b-content__important-events {
  padding-top: 6px;
  position: relative;
}
.b-content__important-event-body {
  float: left;
  max-width: 380px;
}
.b-content__important-event-links {
  margin-left: 400px;
}
.b-content__important-event-links a {
  display: inline-block;
  margin-bottom: 15px;
  text-decoration: none;
}
.b-content__important-events-title {
  margin-bottom: 12px;
}
.b-content__important-events-list {
  margin-bottom: 20px;
}
.b-content__important-events-item {
  margin-bottom: 7px;
}
.b-content__important-events-link {
  font-size: 16px;
}
.b-content__important-events-date {
  font-family: Times, "Times New Roman", serif;
  font-size: 12px;
  color: #a9a8a8;
  padding-top: 5px;
}
.b-content__biography {
  padding: 13px 20px 55px 54px;
  background-color: #f6f6f6;
  font-family: Georgia, "Times New Roman", serif;
  border: 1px #E7E7E7 solid;
  position: relative;
  font-size: 14px;
  line-height: 1.2;
}
.b-content__biography p {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 14px;
}
.b-content__biography h2 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 9px;
}
.b-content__biography h3 {
  text-transform: uppercase;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 10px;
  margin-bottom: 6px;
  padding-top: 3px;
}
.boxshadow .b-content__biography {
  border: 0 none;
  box-shadow: 1px 3px 6px #D6D6D6;
}
.b-content__biography-last-update {
  font-family: Verdana, Arial, sans-serif;
  color: #919191;
  font-size: 10px;
  margin-bottom: 5px;
}
.b-content__biography-title {
  font-size: 24px;
  font-family: Georgia, "Times New Roman", serif;
  color: black;
  margin-bottom: 17px;
  padding-right: 180px;
}
.b-content__biography-short-info {
  margin-bottom: 9px;
}
.b-content__biography-img-cont {
  float: left;
  padding-top: 13px;
  margin-right: 32px;
}
.b-content__biography-img-cont img {
  border-radius: 7px;
  display: block;
}
.b-content__biography-desc-cont {
  overflow: hidden;
}
.b-content__biography-button-cont .b-content__biography-button {
  position: absolute;
  top: 31px;
  right: 25px;
}
.b-content__biography-button-cont .b-content__biography-button:active {
  top: 32px;
}
a.b-content__biography-button {
  color: white;
  text-decoration: none;
}
a.b-content__biography-button:hover {
  color: white;
}
.b-content__organizations-title {
  display: none;
}
.b-content__files {
  margin-bottom: 30px;
}
.b-content__files li {
  min-height: 16px;
  background-image: url('/img/background/pdf-16_32.png');
  background-repeat: no-repeat;
  padding-left: 20px;
  margin-bottom: 20px;
}
.b-column_wide {
  width: 600px;
  padding-right: 120px;
}
.b-column_wide-nopadding {
  width: 720px;
  padding-right: 0;
}
.b-column_right {
  float: right;
}
.b-column_wide.b-column_right {
  margin-left: 50px;
}
.b-column_thin {
  width: 215px;
}
.b-column_right {
  float: right;
}
.b-sidebar__title {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 22px;
  margin-bottom: 14px;
}
.b-sidebar__title a {
  color: black;
  text-decoration: underline;
}
.b-sidebar__title a:hover {
  font-weight: normal;
}
.b-footer {
  position: relative;
  margin-top: -157px;
  height: 111px;
  width: 100%;
  padding-top: 41px;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: white;
  border-top: 5px #3278bb solid;
  background: #292a29;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5MmEyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjMzMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #292a29 0%, #323332 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292a29), color-stop(100%, #323332));
  background: -webkit-linear-gradient(top, #292a29 0%, #323332 100%);
  background: -o-linear-gradient(top, #292a29 0%, #323332 100%);
  background: -ms-linear-gradient(top, #292a29 0%, #323332 100%);
  background: linear-gradient(to bottom, #292a29 0%, #323332 100%);
}
.b-footer .b-content {
  margin: 0;
}
.b-footer a {
  color: white;
}
.b-footer a:hover {
  color: #2e7ecd;
}
.b-footer__project-list {
  margin-bottom: 10px;
}
.b-footer__project-item {
  display: inline;
}
.b-footer__delimiter {
  margin: 0 4px;
}
.b-footer__persons {
  margin-bottom: 12px;
}
.b-social-panel {
  position: absolute;
  top: 15px;
  right: 19px;
}
.b-social-panel__item {
  width: 24px;
  height: 24px;
  display: block;
  float: left;
  text-decoration: none;
  background-image: url('../img/socials/socials.png');
  background-repeat: no-repeat;
  margin-right: 3px;
}
.b-social-panel__item_fb {
  background-position: 0 -74px;
}
.b-social-panel__item_fb:hover {
  background-position: 0 0;
}
.b-social-panel__item_ok {
  background-position: 0 -222px;
}
.b-social-panel__item_ok:hover {
  background-position: 0 -148px;
}
.b-social-panel__item_tw {
  background-position: 0 -370px;
}
.b-social-panel__item_tw:hover {
  background-position: 0 -296px;
}
.b-social-panel__item_vk {
  background-position: 0 -518px;
}
.b-social-panel__item_vk:hover {
  background-position: 0 -444px;
}
.b-social-panel__item_lj {
  background-position: 0 -666px;
}
.b-social-panel__item_lj:hover {
  background-position: 0 -592px;
}
.b-write-letter {
  padding-top: 5px;
  margin-left: -3px;
  margin-bottom: 23px;
}
.b-write-letter__link {
  display: block;
  text-decoration: none;
  width: 220px;
  height: 102px;
  background-image: url('../img/background/write_letter.png');
  background-position: -1px 0;
  border-radius: 9px;
  box-shadow: 0 1px 3px #999999;
  text-indent: -9999px;
}
.b-letter__title {
  margin-bottom: 19px;
  width: 580px;
}
.b-letter__title_mh60 {
  min-height: 60px;
}
.b-letter__stat {
  margin-bottom: 27px;
}
.b-letter__stat-block {
  float: left;
  margin-left: -14px;
  padding-left: 14px;
  margin-right: 84px;
  height: 100px;
  background-repeat: no-repeat;
}
.b-letter__stat-block_received {
  background-image: url('../img/background/mail_received.jpg');
  background-position: -2px 13px;
}
.b-letter__stat-block_sent {
  background-image: url('../img/background/mail_sent.jpg');
  background-position: 0 11px;
}
.b-letter__stat-block-title {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #919191;
  margin-bottom: 9px;
}
.b-letter__stat-block-counter {
  font-family: Arial, Helvetica, sans-serif;
  color: #3278bb;
  font-weight: bold;
  font-size: 49px;
  padding-top: 1px;
  padding-left: 102px;
}
.b-letter__list-block {
  padding-top: 10px;
  margin-bottom: 27px;
}
.b-letter__list_shift .b-letter__list-item {
  padding-left: 54px;
}
.b-letter__list-item {
  margin-bottom: 20px;
}
.b-letter__list-item_opened {
  background-color: #f6f6f6;
  width: 575px;
  border: 1px #e7e7e7 solid;
  padding-top: 30px;
  padding-bottom: 47px;
  padding-right: 45px;
  margin-bottom: 32px;
}
.b-letter__list-item_opened .b-letter__list-item-content {
  display: none;
}
.b-letter__list-item_opened .b-letter__the-letter {
  display: block;
}
.boxshadow .b-letter__list-item_opened {
  border: 0 none;
  box-shadow: 1px 3px 6px #d6d6d6;
}
.b-letter__list-item-date {
  margin-right: 14px;
  font-family: Verdana, Arial, sans-serif;
  color: #a9a8a8;
  font-size: 12px;
  display: block;
  float: left;
}
.b-letter__list-item-content {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 14px;
  display: block;
  overflow: hidden;
}
.b-letter__the-letter {
  padding-top: 9px;
  display: none;
  clear: both;
}
.b-letter__the-letter-img {
  float: left;
  margin-right: 24px;
  margin-bottom: 15px;
  margin-top: 4px;
  border: 1px #c9c7c7 solid;
}
.b-letter__the-letter-img img {
  display: block;
}
.b-letter__all-letters-link-cont {
  margin-bottom: 24px;
}
.b-letter__all-letters-link {
  margin-left: -20px;
  margin-top: 8px;
  margin-bottom: 7px;
  display: block;
  float: left;
  padding-left: 133px;
  padding-top: 24px;
  font-size: 24px;
  text-decoration: underline;
  font-family: Georia, "Times New Roman", serif;
  background-image: url('../img/background/mail.png');
  background-repeat: no-repeat;
  min-height: 57px;
}
.b-letter__form {
  font-size: 16px;
  font-family: Georia, "Times New Roman", serif;
  padding: 35px 47px 27px;
  background-color: #f6f6f6;
  border: 1px #E7E7E7 solid;
  width: 580px;
}
.boxshadow .b-letter__form {
  border: 0 none;
  box-shadow: 1px 3px 6px #D6D6D6;
}
.b-letter__form_mt35 {
  margin-top: 35px;
}
.b-letter__form-header {
  border-bottom: 2px #c0c0c0 solid;
  padding-bottom: 32px;
  margin-bottom: 20px;
}
.boxshadow .b-letter__form-header {
  border-width: 1px;
  box-shadow: 0 1px 0 #c0c0c0;
}
.b-letter__form-addr-list {
  margin-bottom: 5px;
}
.b-letter__form-addr-list dt,
.b-letter__form-addr-list dd {
  display: inline;
}
.b-letter__form-addr-list dt {
  margin-right: 10px;
}
.b-letter__form-addr-list dd label {
  margin-right: 10px;
}
.b-letter__form-addr-list select,
.b-letter__form-addr-list input[type="text"],
.b-letter__form-addr-list input[type="email"] {
  width: 200px;
  height: 20px;
  border: 1px #c0c0c0 solid;
  padding: 3px;
  font-size: 16px;
  font-family: Georgia, Arial, serif;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  vertical-align: baseline;
}
.b-letter__form-body-title {
  margin-bottom: 16px;
}
.b-letter__form-body-textarea {
  border: 1px solid #C0C0C0;
  font-family: Georgia,Arial,serif;
  font-size: 16px;
  font-style: italic;
  height: 341px;
  padding: 11px 20px;
  resize: vertical;
  vertical-align: baseline;
  width: 541px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.b-letter__form-footer {
  padding-top: 26px;
}
.b-letter__form-footer-button {
  float: right;
}
.b-share-panel {
  position: relative;
  height: 80px;
}
.b-breadcrumbps {
  padding-top: 12px;
  margin-bottom: 43px;
  padding-right: 20px;
}
.b-breadcrumbps_small-margin {
  margin-bottom: 11px;
}
.b-breadcrumbps__helper {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #a9a8a8;
}
.b-breadcrumbps__list {
  padding-top: 1px;
  margin-bottom: 6px;
}
.b-breadcrumbps__item {
  display: inline;
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
a.b-breadcrumbps__link_active {
  font-weight: bold;
  color: black;
  text-decoration: none;
}
.b-breadcrumbps__delimiter {
  font-weight: bold;
}
.b-button {
  height: 27px;
  padding: 4px 18px;
  line-height: 27px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  border-radius: 5px;
  box-shadow: 0 1px 1px #777;
  background: #5e5e5d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlNWU1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: linear-gradient(to bottom, #5e5e5d 0%, #151414 100%);
  border: 0 none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  position: relative;
}
.b-button:hover {
  background: #3278BB;
}
.b-button:active {
  box-shadow: 0 2px 3px 1px #333 inset;
  top: 1px;
}
.b-button_blue {
  font-family: Arial, Helvetca, sans-serif;
  color: white;
  border-top: 1px #aeceeb solid;
  padding: 7px 18px;
  font-weight: normal;
  height: 17px;
  line-height: 17px;
  background: #3583cd;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1ODNjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTVkOTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: linear-gradient(to bottom, #3583cd 0%, #1e5d97 100%);
}
.b-about-project,
.b-about-project p {
  font-size: 12px;
  line-height: 1.58;
  color: #7d7b7b;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: bold;
  font-style: italic;
}
.b-about-project__numbers {
  font-family: Verdana, Arial, sans-serif;
}
a.b-about-project__numbers {
  color: #7d7b7b;
}
.b-title_black {
  color: black;
}
.b-title_blue {
  color: #3079c0;
}
.b-title_larger {
  font-size: 28px;
  font-weight: bold;
  font-family: Tahoma, Arial, sans-serif;
  line-height: 1.2;
}
.b-title_smaller {
  font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.27;
  font-size: 22px;
}
.b-title_middle {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.b-title_smallest {
  font-size: 16px;
  font-weight: bold;
  font-family: Tahoma, Arial, sans-serif;
}
.b-news__head-title {
  padding-top: 5px;
  margin-bottom: 8px;
}
.b-news__head-title_mb {
  margin-bottom: 14px;
}
.b-news__news-list {
  margin-bottom: 34px;
}
.b-news__news-item {
  margin-bottom: 29px;
}
.b-news__news-date {
  font-size: 10px;
  color: #969696;
  font-family: Verdana, Arial, sans-serif;
  margin-bottom: 3px;
}
.b-news__news-title {
  margin-bottom: 5px;
}
.b-news__news-title a {
  color: black;
  text-decoration: none;
}
.b-news__news-img-cont {
  float: left;
  margin-right: 10px;
}
.b-news__news-img-cont img {
  display: block;
  border: 1px black solid;
}
.b-news__news-text-cont {
  overflow: hidden;
}
.b-news__news-text {
  font-size: 16px;
  line-height: 1.2;
  color: black;
  font-family: Georgia, "Times New Roman", serif;
  margin-bottom: 3px;
}
.b-news__news-numbers {
  font-family: Verdana, Arial, sans-serif;
}
.b-news__news-link {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}
.b-news__single {
  margin-bottom: 39px;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 16px;
  line-height: 1.2;
}
.b-news__single p {
  margin-bottom: 13px;
}
.b-news__photo {
  padding-top: 4px;
  margin-bottom: 10px;
}
.b-news__photo-caption {
  font-size: 10px;
  color: #969696;
  font-family: Verdana, Arial, sans-serif;
}
.b-news__additional {
  margin-bottom: 25px;
}
.b-news__additional p {
  margin-bottom: 5px;
}
.b-news__additional-title {
  font-size: 14px;
  color: black;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: bold;
  margin-bottom: 7px;
}
.b-paginator {
  padding-top: 20px;
}
.b-paginator__item {
  display: inline-block;
  vertical-align: top;
  padding: 1px 3px;
}
.b-paginator__item a {
  font-size: Verdana, Arial, sans-serif;
  font-size: 12px;
}
.b-paginator__item_active {
  background-color: #FFF;
  background-color: #3278bb;
}
.b-paginator__item_active a {
  color: white;
  text-decoration: none;
}
.b-actions__title {
  padding-top: 7px;
}
.b-action_future {
  margin-bottom: 5px;
}
.b-actions__future-list {
  padding-top: 32px;
}
.b-actions__future-item {
  margin-bottom: 42px;
}
.b-actions__future-item-title {
  margin-bottom: 13px;
}
.b-actions__future-left {
  float: left;
  margin-right: 17px;
  text-align: center;
  width: 180px;
}
.b-actions__future-date {
  font-size: 90px;
  line-height: 1.2;
  font-family: Times, "Times New Roman", serif;
  color: #3278bb;
  font-weight: bold;
}
.b-actions__future-month {
  font-size: 34px;
  line-height: 1.2;
  font-family: Times, "Times New Roman", serif;
  color: #3278bb;
  font-weight: bold;
  margin-top: -22px;
}
.b-actions__future-right {
  overflow: hidden;
  padding-top: 7px;
}
.b-actions__future-item-info {
  font-size: 16px;
  font-family: Georgia, "Times New Roman", serif;
  margin-bottom: 5px;
}
.b-actions__past-item-info-field {
  font-weight: bold;
  display: inline;
}
.b-actions__past-item-info-value {
  display: inline;
}
.b-action_past {
  margin-bottom: -15px;
}
.b-actions__past-list {
  padding-top: 24px;
}
.b-actions__past-item {
  margin-bottom: 31px;
}
.b-actions__past-item-date {
  margin-bottom: 5px;
}
.b-actions__past-item-title {
  margin-bottom: 11px;
}
.b-actions__past-item-title a {
  text-decoration: none;
  color: black;
}
.b-actions__past-item-info {
  margin-bottom: 2px;
  font-family: Georgia, "Times New Roman", sans-serif;
  font-size: 16px;
}
.b-actions__past-item-info-field {
  display: inline;
  font-weight: bold;
}
.b-actions__past-item-info-value {
  display: inline;
}
.b-actions__past-item-comments {
  padding-top: 15px;
  font-family: Georgia, "Times New Roman", sans-serif;
}
.b-actions__past-item-comments-title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 6px;
}
.b-actions__past-item-comments-content {
  font-size: 16px;
}
.b-prison-map__cont-map {
  height: 311px;
  border: 1px #3278bb solid;
  border-radius: 5px;
  margin-top: 19px;
  overflow: hidden;
}
.b-prison-map__current {
  margin-bottom: 31px;
}
.b-prison-map__title {
  padding-top: 5px;
  margin-bottom: 8px;
}
.b-prison-map__map {
  margin-bottom: 15px;
}
.b-prison-map__text {
  font-size: 16px;
  line-height: 1.2;
  color: black;
  font-family: Georgia, "Times New Roman", serif;
}
.b-prison-map__text p {
  margin-bottom: 5px;
}
.b-prison-map__past-list {
  padding-top: 7px;
  margin-bottom: -8px;
}
.b-prison-map__past-item {
  margin-bottom: 32px;
}
.b-prison-map__select-city-cont {
  padding-top: 10px;
  margin-bottom: 15px;
}
.b-prison-map__select-city-label {
  margin-right: 30px;
}
.b-loader {
  background-image: url('../img/background/ajax-loader.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.b-main__title {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 22px;
  margin-bottom: 14px;
}
.b-main__title a {
  color: black;
}
.b-main__block {
  margin-bottom: 40px;
}
.b-main__block-list a {
  text-decoration: underline;
}
.b-main__block-item {
  margin-bottom: 20px;
}
.b-main__block-date {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #a9a8a8;
  margin-bottom: 3px;
}
.b-main__block-short-text {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #010000;
  line-height: 1.12;
}
.b-hot__title {
  width: 80%;
}
.b-hot__right {
  float: right;
  margin-left: 2%;
}
.b-hot__left {
  overflow: hidden;
}
.ie6 .b-hot__left,
.ie7 .b-hot__left {
  zoom: 1;
}
.b-hot__media {
  display: block;
  width: 309px;
  border-radius: 7px;
}
.b-hot__text {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #010000;
  line-height: 1.25;
}
.b-persons .b-content__prisonniers-item {
  width: 143px;
}
.b-persons .b-content__prisonniers-item img {
  width: 100%;
}
.b-persons__title + .b-content__prisonniers-list {
  padding-top: 0;
  margin-bottom: -20px;
}
.b-report {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #010000;
  line-height: 1.12;
}
.b-report-left {
  margin-right: 18px;
}
.b-report__last-text,
.b-report__last-text p {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #010000;
  line-height: 1.12;
}
.b-report__right {
  margin-left: 0;
}
.b-report__last-item {
  font-size: 13px;
  line-height: 1.25;
  margin-bottom: 10px;
}
.b-report__last-item:before {
  content: '\2022\a0';
  float: left;
  margin-right: 5px;
}
.b-project-about,
.b-project-about p {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #010000;
  line-height: 1.12;
}
.b-project-about p {
  margin-bottom: 5px;
}
.b-projects__item {
  margin-bottom: 15px;
}
.b-projects__item img {
  display: block;
  max-width: 100%;
}
.b-calendar__block-item {
  overflow: hidden;
}
.b-calendar__block-date {
  float: left;
  margin-top: -5px;
  width: 40px;
  font-size: 20px;
  text-align: right;
}
.b-calendar__block-date-large {
  font-size: 30px;
}
.b-calendar__block-short-text {
  margin-left: 55px;
}
.ya-page_js_yes .ya-site-form_inited_no {
  display: none;
}
.ya-site-form#ya-site-form0 .ya-site-form__search-input {
  padding: 7px 0;
}
/* стили ниже написаны для страницы http://rosuznik.ru/one-year */
.one-year-icon {
  display: inline-block;
  width: 150px;
  height: 200px;
  position: relative;
  cursor: pointer;
  border: 1px solid #999;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  margin: 0 30px 30px 0;
  background-position: top center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.one-year-icon:hover {
  border: 1px solid red;
}
.one-year-icon:before {
  content: "подробнее";
  position: absolute;
  top: 158px;
  right: -150px;
  width: 105px;
  padding: 6px 0;
  background-color: red;
  color: white;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  z-index: 10;
  text-align: center;
}
.one-year-icon:after {
  content: "";
  border: 30px solid transparent;
  border-bottom: 30px solid red;
  position: absolute;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  top: 129px;
  right: -74px;
}
.one-year-icon:hover:before {
  right: 0;
}
.one-year-icon:hover:after {
  right: 76px;
}
.one-year-dukhanina {
  background-image: url('/upload/one-year-icons/dukhanina.jpg');
}
.one-year-barabanov {
  background-image: url('/upload/one-year-icons/barabanov1.jpg');
}
.one-year-luzyanin {
  background-image: url('/upload/one-year-icons/luzyanin.jpg');
}
.one-year-zimin {
  background-image: url('/upload/one-year-icons/zimin.jpg');
}
.one-year-kosenko {
  background-image: url('/upload/one-year-icons/kosenko.jpg');
}
.one-year-belousov {
  background-image: url('/upload/one-year-icons/belousov.jpg');
}
.one-year-lutskevich {
  background-image: url('/upload/one-year-icons/lutskevich.jpg');
}
.one-year-savelov {
  background-image: url('/upload/one-year-icons/savelov.jpg');
}
.one-year-akimenkov {
  background-image: url('/upload/one-year-icons/akimenkov.jpg');
}
.b-text a {
  text-decoration: underline;
}
.b-text ol {
  list-style-type: decimal;
}
.b-text ul {
  list-style-type: disc;
}
.b-expand {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.25;
  padding-top: 35px;
}
.b-expand:first-child {
  padding-top: 0;
}
.b-expand h2 {
  font-size: 18px;
  line-height: 1.2;
  padding-top: 21px;
  margin-bottom: 9px;
}
.b-expand h2:first-child {
  padding-top: 14px;
}
.b-expand h3 {
  font-size: 12px;
  line-height: 1;
  color: #666666;
  font-weight: bold;
  padding-top: 14px;
  margin-bottom: 11px;
}
.b-expand p {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.25;
  margin-bottom: 7px;
}
.b-expand strong {
  font-weight: normal;
  color: #fb7100;
}
.b-expand ul {
  list-style: none;
  font-size: 12px;
  line-height: 1.25;
}
.b-expand ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 7px;
}
.b-expand ul li ul,
.b-expand ul li ol {
  padding-top: 7px;
}
.b-expand ul li:before {
  content: '>';
  color: #4784d6;
  position: absolute;
  top: 0;
  left: 13px;
}
.b-expand ol {
  list-style: none;
  counter-reset: section;
  font-size: 12px;
  line-height: 1.25;
}
.b-expand ol li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 7px;
}
.b-expand ol li ul,
.b-expand ol li ol {
  padding-top: 7px;
}
.b-expand ol li:before {
  counter-increment: section;
  content: counter(section);
  color: #4784d6;
  font-weight: bold;
  font-size: 10px;
  position: absolute;
  top: 2px;
  left: 13px;
}
.b-expand__title {
  font-weight: bold;
  line-height: 20px;
  color: white;
  background-color: #4784d6;
  position: relative;
  height: 20px;
  padding-left: 23px;
  cursor: pointer;
}
.b-expand__title:before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAQAAADheaTUAAAAdUlEQVR4AW3JQQpBURhA4a8/y7EjExtQpAhzUcoODBgoE4tgwMAa6JUdvF7qlWt6uzln+EXbbad/7oeXgZXyTqjNlT3sAgc3ecnIN5AMJQCcXAhwtwfQmEAAFmrARpXD2xJU1uTA1hMzTQkfY1dHSuCsJwH8AKG5Mfne0eRYAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
  position: absolute;
  top: 4px;
  left: 4px;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
.b-expand__title_closed:before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.b-linked__text {
  width: 484px;
  margin-right: 27px;
}
.b-linked__source {
  position: relative;
}
.b-linked__list {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 510px;
  width: 90px;
}
.b-linked__source-item {
  margin-bottom: 11px;
}
.b-linked__source-link,
a.b-linked__source-link,
a.b-linked__source-link:hover {
  font-size: 10px;
  line-height: 1.5;
  color: #666666;
}
a.b-linked__source-link {
  text-decoration: none;
  display: block;
}
a.b-linked__source-link[href] {
  text-decoration: underline;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
.ie6 .ib,
.ie7 .ib {
  display: inline;
  zoom: 1;
}
.ie6 .b-footer,
.ie7 .b-footer,
.ie8 .b-footer {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292a29', endColorstr='#323332', GradientType=0);
}
.ie6 .b-navigation,
.ie7 .b-navigation,
.ie8 .b-navigation {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d5e5d', endColorstr='#141415', GradientType=0);
}
.ie6 .b-content__prisonniers-item,
.ie7 .b-content__prisonniers-item,
.ie6 .b-content__prisonniers-item {
  display: inline;
  zoom: 1;
}
.ie6 .b-content__we-help ul li p,
.ie6 .b-content__we-help-not ul li p,
.ie7 .b-content__we-help ul li p,
.ie7 .b-content__we-help-not ul li p {
  behavior: expression( !this.before ? this.before = this.innerHTML = '&bull;&nbsp;' + this.innerHTML : '' );
}
.ie6 body,
.ie7 body {
  overflow-x: hidden;
}
.ie6 .b-column_wide,
.ie7 .b-column_wide {
  overflow-x: hidden;
}
.ie6 .b-content__biography-desc-cont,
.ie7 .b-content__biography-desc-cont {
  zoom: 1;
}
.ie6 .b-button,
.ie7 .b-button,
.ie8 .b-button {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5d', endColorstr='#151414', GradientType=0);
}
.ie6 .b-letter__form-footer-button,
.ie7 .b-letter__form-footer-button {
  height: 35px;
}
.ie6 .b-news__news-text-cont,
.ie7 .b-news__news-text-cont {
  zoom: 1;
}
.ie6 .b-paginator__item,
.ie7 .b-paginator__item {
  display: inline;
  zoom: 1;
}
.ie6 .b-actions__future-right,
.ie7 .b-actions__future-right {
  zoom: 1;
}
.ie6 .b-paginator__item,
.ie7 .b-paginator__item {
  margin-right: 3px;
}
.ie6 .b-column_wide {
  width: 540px;
}
.ie6 .b-share-panel,
.ie6 .b-letter__repost-please {
  display: none;
}
.ie6 .b-column_wide-nopadding {
  width: 670px;
}
.ie6 .b-letter__stat-block_received {
  margin: 0;
}
.ie6 .status,
.ie7 .status {
  zoom: 1;
  display: inline;
}
.ie6 .b-twitter {
  padding-left: 2px;
}
.ie6 .b-letter__list-item-content,
.ie7 .b-letter__list-item-content {
  display: inline;
  zoom: 1;
}
.ie6 .b-letter__list-item-date,
.ie7 .b-letter__list-item-date,
.ie8 .b-letter__list-item-date {
  padding-top: 2px;
}
.ie6 .b-button_blue,
.ie7 .b-button_blue {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3583cd', endColorstr='#1e5d97', GradientType=0);
}
.ie6 .b-content__important-event-body {
  width: 380px;
}
/* Wrapper section */
.i-container {
  width: 989px;
  margin: 0 auto;
}
.i-wrapper {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}
.i-footer-empty {
  position: relative;
  height: 157px;
}
.status {
  line-height: 27px;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #3079C0;
  max-width: 400px;
  display: inline-block;
  vertical-align: top;
}
a.b-content__biography-write-letter {
  font-size: 16px;
  float: right;
}
